[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockTree' (#lcl)

# TLazDockForm.Destroy

Destroy - destructor for TLazDockForm: removes header then calls inherited Destroy

## Declaration

Source position: ldocktree.pas line 143

`public destructor TLazDockForm.Destroy; override;`

## See also

TCustomForm.Destroy |  | Destroy - destructor for TCustomForm: frees all menus, icons, actionlists, screens and handlers, then performs inherited Destroy

The latest version of this document can be found at lazarus-ccr.sourceforge.net.